[Unaffected] Security Notice for KCodes NetUSB Vulnerability. CVE-2015-3036


#1

Re: KCodes NetUSB vulnerability as specified in NVD’s Vulnerability Summary CVE-2015-3036. https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2015-3036

Peplink has verified and confirmed that none of our devices make use of KCodes NetUSB, therefore we are unaffected by this vulnerability.

No customer action is required.

Thank you for your attention.

The Peplink Team
Issued on: May 22nd, 2015